{
  "Campers": [
    "Father_Key_Card",
    "FireflyLantern",
    "Item_Camper_AlexsToolbox",
    "Item_Camper_AnniversaryToolbox",
    "Item_Camper_BeigeMap",
    "Item_Camper_BrokenKey",
    "Item_Camper_CommodiousToolbox",
    "Item_Camper_ContaminationSerum",
    "Item_Camper_DullKey",
    "Item_Camper_EngineerToolbox",
    "Item_Camper_FadedMap",
    "Item_Camper_Firecracker_Anniversary2019",
    "Item_Camper_Firecracker_Chinese",
    "Item_Camper_Firecracker_Flashbang",
    "Item_Camper_Firecracker_WinterEvent",
    "Item_Camper_Flashlight",
    "Item_Camper_Flashlight_Anniversary2020",
    "Item_Camper_Flashlight_Anniversary2022",
    "Item_Camper_Flashlight_Random",
    "Item_Camper_Flashlight02",
    "Item_Camper_Flashlight03",
    "Item_Camper_Flashlight04",
    "Item_Camper_JerryCan_Spring2025",
    "Item_Camper_K29InfectionRemover",
    "Item_Camper_K32Emp",
    "Item_Camper_K33Turret",
    "Item_Camper_K36MagicItem_Boots",
    "Item_Camper_K36MagicItem_Bracers",
    "Item_Camper_K36MagicItem_VecnaEye",
    "Item_Camper_K36MagicItem_VecnaHand",
    "Item_Camper_Key",
    "Item_Camper_Key_Random",
    "Item_Camper_LunarToolbox",
    "Item_Camper_Map_Random",
    "Item_Camper_Map_Spring2024",
    "Item_Camper_MechanicsToolbox",
    "Item_Camper_MedKit",
    "Item_Camper_Medkit_Anniversary2020",
    "Item_Camper_Medkit_Anniversary2022",
    "Item_Camper_MedKit_Random",
    "Item_Camper_MedKit02",
    "Item_Camper_MedKit03",
    "Item_Camper_MedKit04",
    "Item_Camper_Medkit05",
    "Item_Camper_OnryoTape",
    "Item_Camper_RainbowMap",
    "Item_Camper_Toolbox",
    "Item_Camper_Toolbox_Anniversary2022",
    "Item_Camper_Toolbox_Random",
    "Item_Camper_VoidBomb_Halloween2024",
    "Item_Camper_WornoutToolbox",
    "Item_FragileObject",
    "Item_LamentConfiguration",
    "Item_Survivor_CalamariContaminationAntidote",
    "Item_Survivor_K41Mushroom",
    "Item_Survivor_MakeshiftFogVial",
    "Item_Survivor_PrototypeFogVial",
    "Item_Survivor_VigosFogVial"
  ],
  "Slashers": [
    "Item_Blighted_Serum",
    "Item_Slasher_Beartrap",
    "Item_Slasher_Blinker",
    "Item_Slasher_Chainsaw",
    "Item_Slasher_CloakBell",
    "Item_Slasher_DreamInducer",
    "Item_Slasher_Frenzy",
    "Item_Slasher_GasBomb",
    "Item_Slasher_GhostPower",
    "Item_Slasher_HarpoonRifle",
    "Item_Slasher_Hatchet",
    "Item_Slasher_K21Power",
    "Item_Slasher_K22Power",
    "Item_Slasher_K24Power",
    "Item_Slasher_K25Power",
    "Item_Slasher_K26Power",
    "Item_Slasher_K27Power",
    "Item_Slasher_K28Power",
    "Item_Slasher_K29Power",
    "Item_Slasher_K30Power",
    "Item_Slasher_K31Power",
    "Item_Slasher_K32Power",
    "Item_Slasher_K33Power",
    "Item_Slasher_K34Power",
    "Item_Slasher_K35Power",
    "Item_Slasher_K36Power",
    "Item_Slasher_K37Power",
    "Item_Slasher_K38Power",
    "Item_Slasher_K39Power",
    "Item_Slasher_K40Power",
    "Item_Slasher_K41Power",
    "Item_Slasher_K42Power",
    "Item_Slasher_Kanobo",
    "Item_Slasher_Killer07Item",
    "Item_Slasher_LFChainsaw",
    "Item_Slasher_PhantomTrap",
    "Item_Slasher_PhaseWalker",
    "Item_Slasher_PlaguePower",
    "Item_Slasher_QatarKillerPower",
    "Item_Slasher_ReverseBearTrap",
    "Item_Slasher_Stalker",
    "Item_Slasher_ThrowingKnives",
    "Item_Slasher_TormentMode"
  ]
}